import { PopoverContainerProps } from './types';
export declare const Wrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const TooltipTitle: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const PopoverContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, PopoverContainerProps, never>;
export declare const CloseIconContainer: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {}, never>;
